
html {
    scroll-behavior: smooth;
  }
* {
    margin: 0;
    padding: 0;

}


.responsive {
    width: 100%;
    height: auto;
}

body {
    font-family: Arial, sans-serif;

    margin: 0;
    padding: 20px;
}

.heading {
    text-align: center;
   font-family: "Roboto", serif;
  font-weight: 900;
  font-style: italic;
}

.card2-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.card2 {
    background: white;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 17px;

    width: 65%;
    text-align: center;
    transition: transform 0.2s;
}


.card2:hover {
    transform: translateY(-5px);
}

.card2 h2 {
    font-size: 1.5em;
    margin: 0 0 10px;
}

.card2 p {
    font-size: 1em;
    margin: 0 0 15px;
}

.card-container1 {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}

.card1 {
    background: white;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 17px;

    width: 65%;
    text-align: center;
    transition: transform 0.2s;
}


.card1:hover {
    transform: translateY(-5px);
}

.card1 h2 {
    font-size: 1.5em;
    margin: 0 0 10px;
}

.card1 p {
    font-size: 1em;
    margin: 0 0 15px;
}

.read-more {
    background-color: rgb(221, 33, 33);
    color: white;
    padding: 9px 61px;
    text-decoration: none;
    border-radius: 5px;

}

/* footer */
#footer {

    padding: 6rem;

    padding-top: 9rem;
    background-color: #242A56;
    width: 98%;
    margin-left: 12px;

}


li {
    list-style: none;
}

.useful-link h2 {
    padding-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
}

.useful-link img {
    padding-bottom: 15px;
}

.use-links {
    line-height: 32px;
}

.use-links li i {
    font-size: 14px;
    padding-right: 8px;
    color: white;
}

.use-links li a {
    color: #303030;
    font-size: 15px;
    font-weight: 500;
    color: white;
}

.use-links li a:hover {
    color: #000;
}


.address-links {
    line-height: 32px;
    color: white
}

.copy-right-sec {
    padding: 1.8rem;
    background: #82074a;
    color: #fff;
    text-align: center;
}

.card2-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.card2 {
    background: white;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 10px;

    width: 84%;
    text-align: center;
    transition: transform 0.2s;
    margin-left: 99px;
}


.card2 p {
    font-size: 1em;
    margin: 0 0 15px;
}

.google1 {
    margin-top: 60px;
    margin-bottom: 60px;

}

.ads1::before {
    content: '';
    background: #c20d0d;
    height: 5px;
    width: 100px;
    margin-right: auto;
    display: block;

}

iframe {
    max-width: 100%;
    height: auto;
    width: auto;
    vertical-align: middle;
}